﻿.container .inner-container {}
.container .inner-container .category-info table {margin-left:auto; margin-right:auto;}
.container .inner-container .category-info {text-align:center;}
.container .inner-container .category-info img {}
.container .inner-container .category-info p, .container .inner-container .category-info div {text-align:center !important;}

.mini-menu {clear:right; float:right;}
.mini-menu > div {float:left;}
.mini-menu > div.phone {clear:none;}
.mini-menu .nav-box {width:369px; margin-top:8px;}
.mini-menu .nav-box > a {background-image:url('CustomImages/mini-nav-sprite.png'); height:43px; float:left; display:inline-block;}
.mini-menu .nav-box > a {color:#ffffff; font-family:"Ubuntu",sans-serif; font-size:14px; line-height:16px; text-align:center; padding-top:3px;}

.mini-menu .nav-box .piano {width:89px; background-position:0 0;}
.mini-menu .nav-box .lessons {width:92px; background-position:192px 0;}
.mini-menu .nav-box .rentals {width:96px; background-position:96px 0;}

.mini-menu .nav-box .piano:hover {width:89px; background-position:0 -43px;}
.mini-menu .nav-box .lessons:hover {width:92px; background-position:192px -43px;}
.mini-menu .nav-box .rentals:hover {width:96px; background-position:96px -43px;}

.product-grid .description {display:none;}
.product-grid .padding {margin-bottom:85px;}
.product-grid .padding .image {min-height:150px;}

.box-product .image {min-height:150px;}

.sub-cat-list .padding {margin-bottom:85px; text-align:center;}
.sub-cat-list .padding .image {min-width:140px; min-height:140px;}
.sub-cat-list .padding .name {margin-top:15px;}

footer li span {color:#a9acae;}

.google-tour {float:right;}

.open-box {float:left; margin-left:136px; width:114px; height:99px;}

.content-page {width:100%;}
.content-page .tq {width:75%; float:left;}
.content-page .oq {width:25%; float:left;}

.product-info #default_gallery {margin-top:5px;}
.product-info #default_gallery .image {text-align:center; width:100%; max-width:100%;}
.product-info #default_gallery .image ul#nav { list-style:none;}
.product-info #default_gallery .image ul#nav li {display:inline;}
.product-info #default_gallery .image ul#nav li img {height:60px; width:auto; margin:0 3px 0 0;}
#main-product-image img {width:auto;}

.center-content {text-align:center;}

